MPFR Library 'printf.c' Multiple Buffer Overflow Vulnerabilities

Bugtraq ID: 33945
Class: Boundary Condition Error
CVE: CVE-2009-0757
Remote: Yes
Local: No
Published: Mar 02 2009 12:00AM
Updated: May 08 2009 01:06AM
Credit: The vendor disclosed these issues.
Vulnerable: Ubuntu Ubuntu Linux 9.04 sparc
Ubuntu Ubuntu Linux 9.04 powerpc
Ubuntu Ubuntu Linux 9.04 lpia
Ubuntu Ubuntu Linux 9.04 i386
Ubuntu Ubuntu Linux 9.04 amd64
MPFR MPFR 2.4
Gentoo Linux
Not Vulnerable: MPFR MPFR 2.4.1


 

Privacy Statement
Copyright 2010, SecurityFocus